::: 작은 차이 | 좋은 이야기 그린비아이티 :::
 
작성일 : 17-01-18 09:14
리모트콜 Android OS 2.X 이하 버전 지원 대상 제외 (2017.02.01) 안내
 글쓴이 : 그린비아이…
조회 : 3,165

알서포트홈으로

    리모트콜 Android OS 2.X 이하 버전 지원 대상 제외 (2017.02.01) 안내

안녕하세요? 리모트콜입니다.

항상 리모트콜 서비스를 이용해주시는 고객님께 진심으로 감사드립니다.

최근 Android OS 빠르게 진화하는 트렌드에 맞추어, 리모트콜 모바일팩의 서비스 제공 역량을 집중하기 위해

2017 2월부터 버전 Android OS 사용량이 낮은 버전 일부를 모바일 지원 대상에서 제외하게 되었습니다.

 

이에 리모트콜 모바일팩, 리모트콜 비주얼팩으로 지원 받을 있는

모바일 Android OS 최소 사양이 아래와 같이 변경될 예정이오니 고객님의 양해 부탁 드립니다.

 

  변경 예정일: 2017 2 1 ()


  변경 대상 서비스: RemoteCall 6.0 ASP mobile pack, RemoteCall 6.0 ASP visual pack

 

  변경 내용모바일 원격 지원을 받을 있는 Android OS 최소 사양

 

  변경 내역: Android OS 2.X 이하 (Froyo, Gingerbread 제외)  -> Android OS 4.0 (ICS) 이상만 지원 가능 

 

지원 사양 변경 대상 서비스

변경 전

변경 후

RemoteCall 6.0 ASP mobile pack

Android 2.3.6 이상

Android 4.0 이상

RemoteCall 6.0 ASP visual pack

Android 2.3.6 이상

Android 4.0 이상

 

  문의 연락처
관련 내용으로 문의사항 또는 불편사항이 있으시면 아래 연락처로 문의 주시기 바랍니다.

E-mail :
rsupport@glinbi.com / 02-6202-5500

감사합니다.



 
   
 

135-712 서울시 강남구 테헤란로 406 상제리제 빌딩 A-1201호 | TEL:070-7114-6565 | FAX:070-7016-2448 | 사업자등록번호:215-86-91918
COPYRIGHT(C)2010 ~ 2013 GLINBIIT Ltd. ALL RIGHTS RESERVED.